[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libmad-devel: Header files and static library for development with libmad

Name:libmad-devel
Release:0.15.1b-4mamba
Architecture:i586
Group:Development/Libraries
Description:LibMad is a library for high-quality mpeg audio decoding.It currently supports MPEG-1 and the MPEG-2 extension to lower sampling frequencies, as well as the de facto MPEG 2.5 format.
All three audio layers (Layer I, Layer II, and Layer III (i.e. MP3)) are fully implemented.
This is the devel package.
Size:119.47 KB
Download:libmad-devel-0.15.1b-4mamba.i586.rpm
Source RPM:libmad
Provides:pkgconfig(mad)[=0.15.1b] libmad-devel[=0.15.1b-4mamba]
Requires:libmad[=0.15.1b-4mamba]
RPM requirements:libmad
Required by:
Build required by:alsaplayer arts audacious-plugins audacity avidemux2 cdrdao gst-plugins-ugly gst-plugins-ugly010 k3b kdelibs3 kplayer liquidsoap mixxx moc mpd mplayer mtpfs normalize qtractor sox traverso trm vlc xawtv xmms2
Filenames:/usr/include/mad.h /usr/lib/libmad.a /usr/lib/libmad.la /usr/lib/libmad.so /usr/lib/pkgconfig/mad.pc

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.